@charset "utf-8";

body { color:#000; background-image:url(img/bg.gif); }

#wrapperHeaderInner { background-image:url(img/headerbg.jpg); }
#wrapperBody { background-image:url(img/bodyborder.gif); }
#wrapperBodyInner { background-image:url(img/bodybg.jpg); }

.sectionType_our-school #subheader { background-image:url(img/subheader_our-school.jpg); }
.sectionType_learning-and-teaching #subheader { background-image:url(img/subheader_learning-and-teaching.jpg); }
.sectionType_student-wellbeing #subheader { background-image:url(img/subheader_student-wellbeing.jpg); }
.sectionType_enrolment-information #subheader { background-image:url(img/subheader_enrolment-information.jpg); }
.sectionType_school-community #subheader { background-image:url(img/subheader_school-community.jpg); }
.sectionType_news-and-events #subheader { background-image:url(img/subheader_news-and-events.jpg); }
.sectionType_location-and-contacts #subheader { background-image:url(img/subheader_locations-and-contacts.jpg); }
.sectionType_site #subheader { background-image:url(img/subheader_support.jpg); }
		
#wrapperFooter { background-image:url(img/footerbg.jpg); }
			
#contacts,
#contacts a,
#contacts a:hover { color:#9d9d9d; }
				
#copyright { color:#9aa2a7; }
#copyright span.footerNavi a { color:#9aa2a7; }
#copyright span.footerNavi a:hover { color:#9aa2a7; }
				
#fraynework a { background-image:url(img/fraynework.gif); }

ul#globalNavigation a { background-image:url(img/navigation_sprite.jpg); }

ul#localNavigation li { border-top-color:#1b8e4f; background-image:url(img/li_arrow.gif); }
ul#localNavigation li a { color:#ffffff; }
ul#localNavigation li a:hover { color:#eed842; }
ul#localNavigation li.selected { background-image:url(img/li_arrow_selected.gif); }
ul#localNavigation li.selected a { color:#eed842; }
ul#localNavigation li.selected li a { color:#ffffff; background-image:url(img/sub_li_arrow.gif); }
ul#localNavigation li li a:hover,
ul#localNavigation li li a.selected { color:#eed842; background-image:url(img/sub_li_arrow_selected.gif); }
		
/* To customise paging controls elements */

#display_bar { background-image: url(img/display_bar_bg.gif); }

div#display_bar a:hover { background-color:#253865; }

div#display_bar span.pagingReadout { color: #fff!important; }

div#display_bar ul.pagingShuttle li { color:#fff; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a { color:#fff!important; background-color:#0f6335!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover { background-color:#17914e!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover {color:#FFF!important; background-color:#17914e!important;}
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a.selected {color:#FFF!important; background-color:#e0b62f!important;}

div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a { background-image:url(img/pg_left_f.gif); }
div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a.enabled { background-image:url(img/pg_left_t.gif); }
div#display_bar ul.pagingShuttle li.pagingControlNextPage a { background-image:url(img/pg_right_f.gif); }
div#display_bar ul.pagingShuttle li.pagingControlNextPage a.enabled { background-image:url(img/pg_right_t.gif); }

/* To customise news and events section */

.error p, .error ul, .error ul li { color:#ba0000!important; }
.success p, .success ul, .success ul li { color:#008c5f!important; }

#subscribe_enews { background-image:url(img/enews_pod.jpg); }
#button_subscribe { background-image:url(img/enews_submit.jpg); }		

#unsubscribe input { border-color:#fff; background-color:#2ea062; }
#button_submit { background-image:url(img/enews_submit.jpg); }

ul#editionsCollection li.edition { background-image:url(img/enews_thumb.gif)!important; }

ul#news li a,
ul#editionsCollection li.edition ul.editionUserOptions li a,
ul#archivedCollection li.edition ul.editionUserOptions li a,
ul#calendarList li.list ul.list_drilldown li a { color:#12f981!important; background-image:url(img/enews_drilldown.gif); }

ul#news li,
ul#editionsCollection li.edition,
ul#archivedCollection li.edition,
ul#calendarList li.list { border-top-color:#9bc6f2; }

ul#editionsCollection li.edition h3,
ul#archivedCollection li.edition h3,
ul#calendarList li.list h3 { color:#fbe37b!important; }
	
.shadow_line { background-image:url(img/shadowline.jpg); }

ul#calendarList li.list div.listDate { color:#fff; }